import React from 'react';
export default function Home(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M234-194h165v-237h162v237h165v-369L480-750 234-563.33zm-22 22v-402l268-203 268 203v402H539v-237H421v237zm268-300" })));
}
